@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;	
}

img {
	border: 0;
}


#stage, .question {
	display: block;
	position:absolute;
	top:0;
	left: 0;
}

#stage {
	background: url(images/background.jpg) no-repeat;
	width: 530px;
	height: 311px;
}

.question {
	width: 345px;
	/* border: 1px solid lime; */
	margin: 60px 0 0 10px;
}


ul {
	list-style: none;
	margin: 10px !important;
	padding: 0px !important;
}

p, ul li {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

ul li {
	line-height: 16px;
}

p {
	text-align: center;	
	font-size: 19px;
}

.twocol {
	float: left !important;
	width: 150px;	
	display: block;
/*	border: 1px solid lime; */
	font-size: 11px;
}

/* question alignment */

#one p, #oneb p, #fourb p, #five p {
	margin-top: 40px;	
}

#five p, #onea p, #foura p {
	margin-left: 10px;	
}

#twob p {
	width: 300px;
	margin-top: 40px;	
	margin-left: 26px;
}

#threea form, #four form {
	margin-left: 20px;	
}

#fourb p {
    font-size: 19px;
    text-align: center;
    width: 360px;
}

#sixa form input {
	margin-left: 16px;	
}


#summaryq p {
    font-size: 14px;
    margin-left: 29px;
    text-align: left;
    width: 300px;
}

.yesbutton {
	background: url(images/Yes_button.png) no-repeat;
	margin: 0px 10px 0px 96px;
}

.nobutton {
	background: url(images/No_button.png) no-repeat;
}

.yesbutton, .nobutton {
	display: block;
	text-indent: -999999px;
	width: 79px;
	height: 27px;		
	float: left;
}

.howmanytimesbutton {
	width: 152px;
	height: 27px;		
}

#startagain {
    left: 381px;
    position: absolute;
    top: 208px;
}
@media only screen and (max-width: 320px) {

#stage {
    background: url("images/background.jpg") no-repeat scroll 0 0 / 290px auto rgba(0, 0, 0, 0);
    height: 211px;
    width: 248px;
}
.question {
    margin: 20px;
    width: inherit;
}
.question p{
	font-size: 11px!important;
	margin-left: 0 !important;
	margin-top: 20px !important;
    width: 163px !important;
	text-align: left !important;
}
#one p, #ones p, #oneb p,#twob p #fourb p, #five p {
    margin-top: 15px;
	font-size: 11px;
}
.yesbutton, .nobutton {
    display: block;
    float: left;
    height: 27px;
    text-indent: -999999px;
    width: 50px;
}
.yesbutton {
    background-size: 55px;
    margin: 0 10px 0 7px;
}
.nobutton {
	 background-size: 55px;
}

#startagain img {
    width: 90px;
}
#quizterms{
	font-size: 9px!important;
	margin-bottom: 20px !important;
	width: inherit!important;
}
.question form input {
    width: 70px;
}
#yn {
	width: inherit;
}
#continuequiz img {
    height: 20px;
    width: 76px;
}
#continuequiz {
    position: absolute;
    right: -8px;
    top: 100px;
}
#threea ul, #four ul {
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
	height: 64px;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	
}

#threea .twocol, #four .twocol {
    display: block;
    float: left !important;
    font-size: 11px;
    width: 198px;
}

#threea form input, #four form input {
    width: 10px;
}
#continuequizin {
    position: absolute;
    top: 135px;
    width: 75px!important;
}
 #startagain {
    left: 0;
    position: absolute;
    top: 153px;
}
#printquiz {
    margin-left: 0 !important;
}

}